import java.io.*;
import javax.swing.*;
 
class H7Ex1b
{
     public static void main (String args[]) throws IOException
     {
        String dosyaismi=JOptionPane.showInputDialog("Dosya ismini giriniz (in.txt) : ");
        double a[][]=Text.T(Text.readDouble(dosyaismi));
        Plot pp=new Plot(a);
        pp.plot();
     }
}
